Bundle-Activator: net.java.sip.communicator.impl.growlnotification.GrowlNotificationActivator
Bundle-Name: Growl Notification Service Provider
Bundle-Description: A bundle that implements the Growl notification package.
Bundle-Vendor: sip-communicator.org
Bundle-Version: 0.0.1
Import-Package: org.osgi.framework,
 net.java.sip.communicator.util,
 net.java.sip.communicator.service.protocol,
 net.java.sip.communicator.service.protocol.event,
 com.growl
